
<template>
<h1>CRYPTO</h1>
<input />
<div className="selector">
  <selector/>
  <selector/>
</div>
</template>

<script >
import input from "./components/input.vue"
import selector from "./components/selector.vue"
export default{
  components:
  {
    selector,
    input
  }
}
</script>



<style scoped>

</style>
